@font-face {
  font-family: 'test';
  src: url(../fonts/ElMessiri-Bold.otf)
}
@font-face {
  font-family: 'testd';
  src: url(../fonts/JannaLT-Regular.ttf)
}
@font-face {
  font-family: 'testg';
  src: url(../fonts/Jost-Bold.ttf);
}
body{
  margin: 0;
 
  font-family: test;
  width: 100%;
  text-decoration: none;
  list-style: none;
}
.div-logo{
  display: flex;
  flex-wrap: wrap;
  width: 150px;
  padding: 20px;
 margin-right: 10px;


}
.img-logo{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  
}
.div-mum-bar{
  display: flex;
  flex-wrap: wrap;
  margin-top: 60px;
  justify-items:last baseline;
  
 

}
a{
  text-decoration: none;
}
ul  {
  display: flex;
 flex-wrap: wrap;
  
 max-width: 800px;
 min-width: 400px;
  font-family: test;
 
  padding: 10px 5px;
  list-style: none;
  text-align: center;
  text-decoration: none;
  

  
}

.siting {
  display: flex;
  flex: 1;
  width: 120px;
  flex-direction: row;
  padding: 20px;
  justify-content: center;
  
 
}
.siting :hover{
  color: #00aeef;
 
}

.big-uper{
  display: flex;
 flex-wrap: wrap;
  width: 100%;
 
  
  justify-content: baseline;
  vertical-align: baseline;
  justify-items: baseline;
  margin-bottom: 30px;
}
.name-company{
  display: flex;
  flex-wrap: wrap;
  width: 300px;
  font-size: 60px;
  font-family: test;
  margin-top: 60px;
 
  justify-content: center;
 
}
.contact-us{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.line-2{
  display: flex;
  flex-wrap: wrap;
  font-size: 40px;
  font-family: test;

  color: #00aeef;
}
.line-3{
  display: flex;
  flex-wrap: wrap;
  width: 260px;
  font-size: 20px;
  font-family: test;
 

 
}
.div-home-nada{
  display: flex;
 flex-wrap: wrap;
  width: 100%;
  height: 750px;
  justify-content: center;
 
 
 
  overflow: hidden;
 
 
 
  
  
 
 


}
.img-home-nada{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  object-fit: cover;
 
 
 
  
}
.div-big-middle{
  display: flex;
  flex-wrap: wrap;
 


}
.pargraph-home{
  display: flex;
  flex-wrap: wrap;
  font-family: testd;
  padding: 10px;
  margin-left: 6px;
  margin-bottom: 30px;
  
 
}
nav{
  text-decoration: none;
  list-style: none;
}

.div-img-bottom {
  display: flex;
  flex-wrap: wrap;
  border: 4px solid;
  border-radius: 20px;
  border-color: black;
  object-fit: cover;
 
 
  justify-content: center;
 


 
}
.img-bottom{
  display: flex;
  flex-wrap: wrap;
 width: 100%;

}

.paragraoh-about{
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
  font-family: testd;
  justify-content: space-between;
  margin: 30px;

  padding: 10px;
}
.div-service-img{
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  border: 4px solid;
 
  border-color: black;
  margin: 10px;
 
 
  justify-content: center;
}
.img-service{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
 

}
.pargraph-service{
 display: flex;
 flex-wrap: wrap;
 margin: 30px;
 font-family: testd;
 
 padding: 20px;
}
.pargraph-contact{
  display: flex;
  flex-wrap: wrap;
  margin: 30px;
 font-family: testd;
  padding: 20px;
}



.second1-home{
  display: flex;
 
 
  background-color: #00aeef;
}
.second2-home{
  display: flex;
  flex-wrap:wrap ;
  width: 100%;
  padding: 0px;
  margin-bottom: 30px;
  background-color: #00aeef;
  justify-content: center;
}




.word-spae{
  display: flex;
  flex-wrap: wrap;
  font-size: 40px;
  font-family: testd;
justify-content: center;
  padding: 10px;
  margin: 20px;
  color: white;
}
.footer{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 30px;
 
  justify-content: center;

  background-color: #00aeef;
 
}
.name-nada{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 1px;
  color: white;
  font-family: testd;
}
.empty{
  width: 100%;
  height: 100px;
}
.between-up-minddle{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 10px;
  background-color: #00aeef;
 

}
.contact-space{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 40px;
  font-family: testd;
}
.line-2-contact{
  display: flex;
  flex-wrap: wrap;
  width: 400px;
  margin: 40px;
  font-family: testd;
}
.email{
  display: flex;
  flex-wrap: wrap;
  width: 400px;
  margin: 40px;
  font-family: testd;
}

